<?xml version="1.0" encoding="utf-8"?>
<HorizontalScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="24dp"
    android:overScrollMode="never"
    android:scrollbars="none">

    <LinearLayout
        android:id="@+id/label_container"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/default_filter_row_padding"
        android:paddingRight="@dimen/default_filter_row_padding" />
</HorizontalScrollView>